
<?php
include_once 'php/config.php';
$sql = mysql_query("select * from inventario") or die(mysql_error());
while($r001 = mysql_fetch_array($sql)){
 $cantidad = $r001["cantidad"];
 $codigo = $r001["codigo"];
 
 mysql_query("update productos set stock='$cantidad' where codigo='$codigo'") or die(mysql_error());
 echo "<br>".$codigo." - Actualizado...";
}
?>